"use strict";

const terser = require('terser');

test('removeComments', () => {
  const code = `
    function add(a, b) {
       return a + b;
    }`;
  return terser.minify(code).then(minify => {
    expect(minify.code).toBe('function add(n,d){return n+d}');
  });
});